<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:title="Radio Mercure">
        <menu>
            <item
                android:id="@+id/live"
                android:icon="@android:drawable/ic_media_play"
                android:title="@string/menu_live" />

            <item
                android:id="@+id/tel"
                android:icon="@android:drawable/stat_sys_phone_call"
                android:title="@string/menu_phone" />
        </menu>

    </item>

    <item android:title="Options">
        <menu>
            <item
                android:id="@+id/refresh"
                android:icon="@android:drawable/ic_popup_sync"
                android:title="@string/menu_reload" />

        </menu>

    </item>

    <item android:title="L'Application">
        <menu>
            <item
                android:id="@+id/about"
                android:icon="@android:drawable/ic_menu_info_details"
                android:title="@string/menu_about" />

            <item
                android:id="@+id/exit"
                android:icon="@android:drawable/ic_lock_power_off"
                android:title="@string/menu_exit" />
        </menu>
    </item>
</menu>